<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:extended-schema PUBLIC
  "-//LogReport.ORG//DTD Lire DLF Schema Markup Language V1.0//EN"
  "http://www.logreport.org/LDSML/1.0/ldsml.dtd">
<lire:extended-schema id="print-sheets" base-schema="print"
 module="Lire::Extensions::Print::PrintSchema"
 required-fields="num_pages"
 xmlns:lire="http://www.logreport.org/LDSML/">

 <lire:title>Sheet Count Extended Schema for Print service</lire:title>
 <lire:description>
  <para>This is an extended schema for the Print service which adds
   a field that gives the number of physical sheets printed for a job.
  </para>
 </lire:description>

 <lire:field name="num_sheets"    type="int" default="1">
  <lire:description>
   <para>The total number of pages printed in the print job. That is
    the <structfield>num_copies</structfield> times
    <structfield>num_pages</structfield>. 
   </para>
  </lire:description>
 </lire:field>
</lire:extended-schema>
